Subject: [mif] #3: add discussion on API/connection manager

From: "mif issue tracker" <[email-masked]>
Date: Wed, 11 Nov 2009 03:26:23 -0000

#3: add discussion on API/connection manager
---------------------------------------+------------------------------------
 Reporter:  marc.blanchet@…            |       Owner:  marc.blanchet@…          
     Type:  enhancement                |      Status:  new                      
 Priority:  major                      |   Milestone:                           
Component:  problem-statement          |     Version:                           
 Severity:  Active WG Document         |    Keywords:                           
---------------------------------------+------------------------------------
 see comments during Hiroshima mif meeting.

-- 
Ticket URL: <https://svn.tools.ietf.org/wg/mif/trac/ticket/3>
mif <http://tools.ietf.org/mif/>